/*

Your custom css

*/
.mk-header-inner.fixedHeader {
    position: fixed;
    top: 0;
    z-index: 9999;
}

.mk-post-nav {
	display: none;
}

.h-top {
    position: absolute;
    top: 5px;
    right: 20px;
    z-index: 999;
    color: #fff;
    line-height: 1.3;
}

.h-top div {
	float: left;
}

.h-top div a {
	color: #fff;
	font-size: 22px;
	margin: 0 0 0 10px;
}

.h-top div a:hover {
	color: #f28d1e;
}

.h-top ul {
	float: left;
	margin: 3px 40px 0 0;
	list-style-type: none;
}
.h-top li { 
	float: left;
}

.h-top li a, .h-top li span{ 
	font-size: 14px;
	color: #fff;
}

.h-top li a:hover { 
	color: #f28d1e;
}

.h-top li i { 
	font-size: 16px;
	margin: 0 8px 0 0;
}

.h-top li i.mk-icon-phone{ 
	font-size: 19px;
}
.h-top li i.mk-icon-envelope{ 
	font-size: 16px;
}


.header-sticky-ready.header-style-1 .h-top {
	display: none;
}


/* Remove this to show social icons */
.h-top div {
	display: none;
}
.h-top ul {
	margin: 3px 0 0 0;
}
/* ****** */


@media only screen and (max-width: 1040px) {
	.main-navigation-ul > li.menu-item > a.menu-item-link {
	    padding-right: 10px;
	    padding-left: 10px;
	}

}


@media only screen and (max-width: 960px) {
	.h-top {
		/*display: none;*/
	}
.h-top li a, .h-top li span {
  color: #fff;
  font-size: 10px;
}
#mk-header .header-logo a img {
  position: absolute;
  top: 60%;
 
}
span.phone_number_1 {
    display: none;
}
span.email_top {
    display: none;
}
.h-top {
    right: 18%;
    top: 34%;
}
.h-top li {
    margin-left: 7px !important;
}
.h-top li i {
    margin: 0 0 0 0;
}
}

.g-recaptcha {
margin-bottom: 15px;
}
input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], textarea {
  width: 100%;
}